# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Feb 24 14:05:06 UTC 2017
pkgname = haskell-hspec
pkgver = 2.4.2-1
pkgdesc = A Testing Framework for Haskell
url = http://hspec.github.io/
builddate = 1487945106
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 947200
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-call-stack
depend = haskell-hspec-core
depend = haskell-hspec-discover
depend = haskell-hspec-expectations
depend = haskell-quickcheck
depend = haskell-hunit
